View Bug Details

IDProjectCategoryView StatusLast Update
0000760DCP-o-matic[All Projects] Bugspublic2016-07-04 14:13
Reportercarl 
Assigned Tocarl 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.6.0Fixed in Version 
Summary0000760: Subtitle timings wrong with multi-reel
DescriptionMulti-reel DCP overlaid with single .srt, made into multiple reels, subtitle timings in the XML look like they are relative to CPL start rather than reel start.
TagsNo tags attached.
Estimated work requiredAverage

Relationships

Activities

carl

2015-11-27 20:52

administrator   ~0001015

Fixed in e755db4

Bug History

Date Modified Username Field Change
2015-11-25 12:53 carl New Bug
2015-11-27 20:52 carl Note Added: 0001015
2015-11-27 20:52 carl Status new => resolved
2015-11-27 20:52 carl Resolution open => fixed
2015-11-27 20:52 carl Assigned To => carl